dojo.provide("parus.balanceExtraDictionaryConditionsDialog");

dojo.require("dijit.Dialog");
dojo.require("dijit.form.Button");
dojo.require("dijit.TitlePane");
dojo.require("dijit.form.DateTextBox");
dojo.require("dijit.form.CheckBox");

dojo.require("parus.parus8");
dojo.require("parus.dialog");
dojo.require("parus.database");
dojo.require("parus.groupBox");
dojo.require("parus.dictEdit");

dojo.declare("parus.balanceExtraDictionaryConditionsDialog", [parus.Dialog], {

  clearConditions: function() {
    this.valueEdit.attr("value", null);
    this.noteEdit.attr("value", null);
  }

});